Subject: Re: [KIT] Suggestion

From: "Stream Ohrstrom" <[email-masked]>
Date: Fri, 18 May 2007 13:30:40 -0400

thanks Adam, Asha, Sakina - here are a few more thoughts:

someone who doesn't want to participate in a communal undertaking such as tree planting is there to remind us that solidarity is a choice. maybe that person is suffering from attachment to money, fear of coercion, or from emotional barren-nes. we ourselves may have to sacrifice something in order to allow for this woundedness in a fellow being. take a collection, or donate a tree in his name and bless the beauty and shade that all will share. be the healer, the exemplar.
shame, blame and disdain only reinforce self serving attitudes, because the ego's tendency is to harden under pressure. children that are shamed often become outwardly compliant and inwardly defiant and they become prone to employ deception in order to avoid further shame -
sounds familiar? need I mention Clinton; Bush and Cheney, too.
there is the law of the land and there is Divine justice. 
if I am a judge, a juror, a policeman I take an oath to uphold and enforce temporal law; as a citizen at large it behooves me to obey by the law as my conscience directs and allows me (given that not all laws are just). 
when we presume to put ourselves on the judge's bench on our own authority we are trespassing.
our opinion, even if it is shared by a great many others, does not give us the right to judge and sentence our fellow beings.
Divine justice is meted out according to laws and considerations that we have extremely limited capacity to comprehend. remember the story about Moses and Khidr?
compassion is the only guide that we can safely trust in our  dealings with those whom we do not understand and as a guide for action when we are in doubt.
you may be forced to cut off the head of the poisonous snake that has come into your hut and threatens your child, but if there is no emergency you may prefer to call a snakecharmer or a herpetologist. there is no justification for killing all snakes that you encounter. they have their important role in the scheme of things.
when you have a choice, act like a knight and avoid joining mobs.
peace Stream